RubyGems Navigation menu

strike 0.4.0

Obfuscate a mysql dump database with sensitive data

Versions:

  1. 0.4.0 - January 11, 2013 (11 KB)
  2. 0.3.6 - December 27, 2012 (8.5 KB)
  3. 0.3.5 - September 19, 2012 (8.5 KB)
  4. 0.3.3 - September 19, 2012 (8.5 KB)
  5. 0.3.2 - September 19, 2012 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies (3):

  • my_obfuscate ~> 0.3.7
  • rake ~> 0.9
  • thor ~> 0.16.0
  • Owners:

    Authors:

    • Juan Hernández

    SHA 256 checksum:

    c4da53061062f7724c8e64734556f85e9171a97571655c31e1183e8db5d63ee7

    Total downloads 13,686

    For this version 3,420

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: